/* Scss Document */
#page-case ._visual__bg {
  width: 1660px;
  top: 0;
  left: 50%;
  transform: translateX(-640px);
  background-image: url(../images/case/visual_bg.jpg);
  background-size: auto 100%; }
#page-case ._visual__box {
  top: 148px;
  left: 50%;
  transform: translateX(-350px); }
#page-case ._visual__label {
  min-width: 116px;
  text-align: center;
  box-sizing: border-box; }
#page-case ._visual__list {
  font-size: 26px;
  line-height: 1.2;
  margin-top: 10px; }
#page-case ._visual__item {
  margin-top: .3em; }
  #page-case ._visual__item p {
    font-size: 17px;
    letter-spacing: .1em;
    margin-bottom: .1em; }
  #page-case ._visual__item h3 {
    font-size: 24px;
    font-weight: 400;
    letter-spacing: .11em; }
#page-case ._intro {
  background-image: url(../images/case/intro_bg.jpg); }
  #page-case ._intro__pic {
    margin: 70px 0 60px; }
  #page-case ._intro__text {
    margin-top: 40px; }
#page-case ._sec01 {
  background-color: #0c1534;
  padding-top: 0; }
  #page-case ._sec01__visual {
    width: 100%;
    height: 784px;
    background-image: url(../images/case/sec1_visual.jpg);
    background-position: center;
    background-size: cover; }
  #page-case ._sec01__inner {
    margin-top: -200px; }
  #page-case ._sec01__pic1 {
    margin: 50px 0 25px; }
  #page-case ._sec01__pic3 {
    margin-top: 15px; }
  #page-case ._sec01__col {
    position: relative;
    margin-bottom: 70px; }
  #page-case ._sec01__col1 {
    width: 42.86%;
    order: 2; }
  #page-case ._sec01__col2 {
    width: 50%;
    order: 1; }
#page-case ._sec02 {
  background-color: #0c1534;
  padding-top: 0; }
  #page-case ._sec02__visual {
    width: 100%;
    height: 784px;
    background-color: #000;
    background-image: url(../images/case/sec2_visual.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 100%; }
  #page-case ._sec02__inner {
    margin-top: -200px; }
  #page-case ._sec02__col {
    margin-bottom: 30px; }
  #page-case ._sec02__col1 {
    width: 50%; }
  #page-case ._sec02__col2 {
    width: 42.86%; }
  #page-case ._sec02__pic1 {
    margin: 0; }
  #page-case ._sec02__pic2 {
    margin-bottom: 15px; }
  #page-case ._sec02__text2 {
    margin-bottom: 70px; }
  #page-case ._sec02__note {
    border: #fff solid 1px;
    font-size: 10px;
    line-height: 1.6;
    letter-spacing: .16em;
    padding: 20px 30px;
    margin: 80px 0 50px; }
  #page-case ._sec02__info {
    margin-top: 50px; }
    #page-case ._sec02__info p {
      font-size: 14px;
      line-height: 1.64;
      letter-spacing: .03em;
      margin-bottom: 20px; }
      #page-case ._sec02__info p:last-child {
        margin-bottom: 0; }
  #page-case ._sec02 .sec__btn span {
    color: #af9b51;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    padding: .55em 2em .35em;
    border: #af9b51 solid 1px;
    transition: .3s;
    display: inline-block; }
    #page-case ._sec02 .sec__btn span:hover {
      opacity: 1;
      color: #0c1534;
      background-color: #af9b51;
      text-decoration: none;
      cursor: pointer; }
  #page-case ._sec02 .sec__btn--2 > * span {
    display: block;
    font-size: 12px;
    letter-spacing: .1em;
    padding: .75em 2em .65em; }
  #page-case ._sec02 .sec__btn--2 > *:last-child span {
    border-left: none; }

._detail {
  max-width: 508px;
  padding: 42px 64px 26px; }
  ._detail p {
    text-align: left;
    color: #10193a;
    font-weight: 700; }
  ._detail img {
    width: 100%;
    height: auto;
    vertical-align: top; }
  ._detail .-pc {
    display: block; }
  ._detail .-sp {
    display: none; }
  ._detail br.-pc, ._detail img.-pc {
    display: inline; }
  ._detail br.-sp, ._detail img.-sp {
    display: none; }
  ._detail__block--2 ._detail__item__row--4 ._detail__desc__text {
    margin-top: 5px; }
  ._detail__head {
    font-size: 33px;
    line-height: 1.36;
    letter-spacing: -.05em;
    margin-bottom: 30px; }
  ._detail__text {
    line-height: 1.85;
    font-size: 13px;
    margin-bottom: 12px; }
    ._detail__text .underline {
      border-bottom: 2px solid #10193a; }
  ._detail__note {
    font-size: 10px;
    transform-origin: left;
    transform: scale(0.8);
    display: block;
    width: 125%;
    line-height: 2;
    margin-top: 10px; }
  ._detail__desc {
    width: 190px;
    margin-left: -10px;
    letter-spacing: normal;
    display: inline-block;
    vertical-align: top; }
    ._detail__desc__text {
      font-size: 10px;
      transform-origin: left;
      transform: scale(0.9);
      display: block;
      margin-top: 14px;
      width: 120%; }
  ._detail__item {
    letter-spacing: normal;
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 180px;
    margin-right: 20px; }
    ._detail__item:last-child {
      margin-right: 0; }
    ._detail__item--wide {
      width: 380px; }
    ._detail__item__box {
      margin-top: 24px; }
    ._detail__item__row {
      letter-spacing: -.4em;
      margin-bottom: 24px;
      text-align: left; }
      ._detail__item__row:last-of-type {
        margin-bottom: 0; }
    ._detail__item__head {
      border-bottom: 2px solid #10193a;
      display: table;
      line-height: 1;
      margin-bottom: 5px;
      font-size: 13px;
      white-space: nowrap; }
      ._detail__item__head__box {
        margin-bottom: 10px; }
        ._detail__item__head__box:last-child {
          margin-bottom: 0; }
    ._detail__item__image span {
      font-size: 10px;
      font-weight: 300;
      color: #fff;
      line-height: 1.4;
      position: absolute;
      bottom: 6px;
      left: 0;
      right: 0;
      margin: auto;
      display: block; }

.sp #page-case ._visual__bg {
  width: 100%;
  left: 0;
  transform: translateX(0);
  background-image: url(../images/case/visual_bg_sp.jpg);
  background-size: 100% auto;
  background-position: bottom center; }
.sp #page-case ._visual__box {
  top: 40px;
  left: 25px;
  transform: translateX(0); }
.sp #page-case ._visual__label {
  min-width: auto; }
.sp #page-case ._visual__list {
  font-size: 26px; }
.sp #page-case ._visual__item {
  margin-top: .2em; }
  .sp #page-case ._visual__item p {
    font-size: 10px;
    margin-bottom: .2em; }
  .sp #page-case ._visual__item h3 {
    font-size: 13px; }
.sp #page-case ._intro {
  background-image: url(../images/case/intro_bg_sp.jpg); }
  .sp #page-case ._intro__head {
    margin: -20px 0 0; }
  .sp #page-case ._intro__text {
    margin-top: 30px; }
.sp #page-case ._sec01__visual {
  height: 390px; }
.sp #page-case ._sec01__inner {
  margin-top: -135px; }
.sp #page-case ._sec01__pic1 {
  margin: 35px 0 16px; }
.sp #page-case ._sec01__pic2 {
  width: 50%;
  margin-top: 15px; }
.sp #page-case ._sec01__pic3 {
  width: 43.5%;
  position: absolute;
  right: 0;
  bottom: 0; }
.sp #page-case ._sec01__col {
  display: block;
  margin-bottom: 40px; }
.sp #page-case ._sec01__col1 {
  width: 100%; }
  .sp #page-case ._sec01__col1 p {
    font-size: 11px;
    line-height: 1.32; }
.sp #page-case ._sec01__col2 {
  width: 100%; }
.sp #page-case ._sec02__visual {
  height: 390px;
  background-image: url(../images/case/sec2_visual_sp.jpg); }
.sp #page-case ._sec02__inner {
  margin-top: -135px; }
.sp #page-case ._sec02__col {
  display: block;
  margin-bottom: 30px; }
.sp #page-case ._sec02__col1 {
  width: 100%; }
.sp #page-case ._sec02__col2 {
  width: 42.86%;
  margin: 20px 0 0 auto; }
.sp #page-case ._sec02__pic2 {
  margin: 40px 0 15px; }
.sp #page-case ._sec02__text2 {
  margin-bottom: 35px; }
.sp #page-case ._sec02__note {
  line-height: 2;
  letter-spacing: .1em;
  padding: 14px;
  margin: 40px 0; }
.sp #page-case ._sec02__info {
  margin-top: 30px; }
  .sp #page-case ._sec02__info p {
    font-size: 10px;
    line-height: 2;
    letter-spacing: .1em; }
.sp #page-case ._sec02 .sec__btn span {
  display: block;
  font-size: 12px;
  line-height: 1.4;
  padding: .8em; }
  .sp #page-case ._sec02 .sec__btn span:hover {
    color: #af9b51;
    background-color: #0c1534; }
.sp #page-case ._sec02 .sec__btn--2 > * span {
  font-size: 11px;
  padding: 1.6em 1em 1.5em; }

.sp ._detail {
  width: 67.73%;
  margin: auto;
  max-width: 100%;
  padding: 42px 32px 8px; }
  .sp ._detail .-pc {
    display: none; }
  .sp ._detail .-sp {
    display: block; }
  .sp ._detail br.-pc, .sp ._detail img.-pc {
    display: none; }
  .sp ._detail br.-sp, .sp ._detail img.-sp {
    display: inline; }
  .sp ._detail__block--2 ._detail__item__row--4 ._detail__desc__text {
    margin-top: 5px; }
  .sp ._detail__head {
    font-size: 16px;
    margin-bottom: 22px; }
  .sp ._detail__lead, .sp ._detail__text {
    font-size: 12px;
    margin-bottom: 12px; }
    .sp ._detail__lead .underline, .sp ._detail__text .underline {
      border-bottom: 1px solid #10193a; }
  .sp ._detail__text {
    font-size: 11px; }
  .sp ._detail__note {
    font-size: 10px;
    transform-origin: top left;
    transform: scale(0.7);
    display: block;
    width: 125%;
    line-height: 2;
    margin-top: 10px;
    width: 143%; }
  .sp ._detail__desc {
    display: block;
    width: 100%;
    margin-left: 0; }
    .sp ._detail__desc__text {
      font-size: 11px;
      transform: scale(1);
      margin-top: 14px;
      width: 100%; }
  .sp ._detail__item {
    width: 47.36%;
    margin-right: 5.26%; }
    .sp ._detail__item:last-child {
      margin-right: 0; }
    .sp ._detail__item--wide {
      width: 100%; }
    .sp ._detail__item__box {
      margin-top: 24px; }
    .sp ._detail__item__row {
      margin-bottom: 18px; }
    .sp ._detail__item__head {
      border-bottom: 1px solid #10193a;
      margin-bottom: 5px;
      font-size: 11px; }
      .sp ._detail__item__head.-large {
        font-size: 16px; }
      .sp ._detail__item__head__box {
        margin-bottom: 14px;
        margin-top: 14px; }
    .sp ._detail__item__image span {
      left: 5px;
      text-align: left;
      bottom: 4px;
      transform-origin: bottom left;
      transform: scale(0.7); }
